Subject: Re: MIB agenda

From: "Peter W. Gayek" <[email-masked]>
Date: Tue, 4 Oct 94 12:53:27 EDT

Craig,
I think you have stated one of the key philosophy issues we need to
tackle - how to handle all the info that might be used to manage
DLSw.  I agree that the IBM draft MIB is enormous and the prospect of
implementing it is discouraging.  So maybe we should do as you suggest
and trim a std MIB to the essentials, with proprietary enhancements.
Another approach might be to identify some option sets that you
wouldn't be required to implement.  I'm pretty sure that Dave Chen
has this on his issues list for discussion, so with the time that
Dierdre has reserved we should be able to reach some consensus on the
best way to go.  I think your position is very reasonable although I
personally lean toward options sets if there's an IETF-palatable way to
represent them.
Peter Gayek
IBM Corp.